pmdfile miku781052.pmd 15.0
objrot -90.0 0.0 0.0

#画像ファイルの場合
#imagefile 画像ファイル名 スケール
#imagefile image.png 1.0

#wavefront objファイルの場合
#objfile objファイル名 mtlファイル名 スケール
#objfile objfile.obj mtlfile.mtl 100.0

#MikuMikuDance pmdファイルの場合
#pmdfile pmdファイル名 スケール
#pmdfile pmdfile.pmd 10.0
#vpdfile vpdファイル名
#vpdfile vpdfile.vpd
#vmdfile vmdファイル名 IKを解くかどうか 最後のフレームから最初のフレームまで戻るフレーム数

#metasequoia .mqoファイルの場合
#mqofile .mqoファイル名 スケール
#mqofile witch.mqo 1.0

#共通：並進，回転
#objtrans tx ty tz
#objrot rx ry rz
#座標軸は画像座標に同じ(右X,下Y,奥Z)
#回転はZYXオイラー角
